## ros-melodic-camera-info-manager 1.11.13

=== debian/changelog ===
ros-melodic-camera-info-manager (1.11.13-0bionic) bionic; urgency=high

  * Fix the find_package(catkin) redundancy
  * Add a dependency between the test and the test executable
  * Add camera_calibration_parsers dependency to camera_info_manager
  * Contributors: Max Schettler, Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 05 Nov 2017 05:00:00 -0000

ros-melodic-camera-info-manager (1.11.12-0bionic) bionic; urgency=high

  * 1.11.11
  * update changelogs
  * Return empty CameraInfo when !ros::ok()
  * Contributors: Enrique Fernandez, Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 29 Jan 2017 06:00:00 -0000

ros-melodic-camera-info-manager (1.11.11-0bionic) bionic; urgency=high

  * Return empty CameraInfo when !ros::ok()
  * Contributors: Enrique Fernandez

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 24 Sep 2016 05:00:00 -0000

ros-melodic-camera-info-manager (1.11.10-0bionic) bionic; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 19 Jan 2016 06:00:00 -0000

ros-melodic-camera-info-manager (1.11.9-0bionic) bionic; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 17 Jan 2016 06:00:00 -0000

ros-melodic-camera-info-manager (1.11.8-0bionic) bionic; urgency=high

  * fix compilation on Fedora, fixes #42 <https://github.com/ros-perception/image_common/issues/42>
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 29 Nov 2015 06:00:00 -0000

ros-melodic-camera-info-manager (1.11.7-0bionic) bionic; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 28 Jul 2015 05:00:00 -0000

ros-melodic-camera-info-manager (1.11.6-0bionic) bionic; urgency=high

  * simplify target_link_libraries
    That should fix #35 <https://github.com/ros-perception/image_common/issues/35>
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 16 Jul 2015 05:00:00 -0000

ros-melodic-camera-info-manager (1.11.5-0bionic) bionic; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 14 May 2015 05:00:00 -0000

ros-melodic-camera-info-manager (1.11.4-0bionic) bionic; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 21 Sep 2014 05:00:00 -0000

ros-melodic-camera-info-manager (1.11.3-0bionic) bionic; urgency=high

  * Add public member function to manually set camera info (#19 <https://github.com/ros-perception/image_common/issues/19>)
  * make rostest in CMakeLists optional (ros/rosdistro#3010 <https://github.com/ros/rosdistro/issues/3010>)
  * Contributors: Jack O'Quin, Jonathan Bohren, Lukas Bulwahn

 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 19 May 2014 05:00:00 -0000

ros-melodic-camera-info-manager (1.11.2-0bionic) bionic; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 13 Feb 2014 06:00:00 -0000

ros-melodic-camera-info-manager (1.11.1-0bionic) bionic; urgency=high

  * check for CATKIN_ENABLE_TESTING
  * Contributors: Lukas Bulwahn

 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 26 Jan 2014 08:33:00 -0000

ros-melodic-camera-info-manager (1.11.0-0bionic) bionic; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Jul 2013 17:23:00 -0000

ros-melodic-camera-info-manager (1.10.5-0bionic) bionic; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 26 Jan 2014 08:34:00 -0000

ros-melodic-camera-info-manager (1.10.4-0bionic) bionic; urgency=high

  * add Jack as maintainer
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Jul 2013 16:42:00 -0000

ros-melodic-camera-info-manager (1.10.3-0bionic) bionic; urgency=high

  * add gtest libraries linkage
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 11:33:00 -0000

ros-melodic-camera-info-manager (1.10.2-0bionic) bionic; urgency=high

  * fix the rostest dependency
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 10:48:00 -0000

ros-melodic-camera-info-manager (1.10.1-0bionic) bionic; urgency=high

  * fix catkin gtest and rostest problem
  * fix unit test dependencies
  * Removed duplicated test dependancy
    Test dependencies should never duplicate build or run dependencies.
  * Contributors: Aaron Blasdel, Jack O'Quin

 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 10:16:00 -0000

ros-melodic-camera-info-manager (1.10.0-0bionic) bionic; urgency=high

  * fix the urls
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 13 Jan 2013 06:00:00 -0000

ros-melodic-camera-info-manager (1.9.22-0bionic) bionic; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 16 Dec 2012 06:00:00 -0000

ros-melodic-camera-info-manager (1.9.21-0bionic) bionic; urgency=high

  * Updated package.xml file(s) to handle new catkin buildtool_depend
    requirement
  * Contributors: mirzashah

 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 14 Dec 2012 06:00:00 -0000

ros-melodic-camera-info-manager (1.9.20-0bionic) bionic; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 04 Dec 2012 06:00:00 -0000

ros-melodic-camera-info-manager (1.9.19-0bionic) bionic; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 08 Nov 2012 06:00:00 -0000

ros-melodic-camera-info-manager (1.9.18-0bionic) bionic; urgency=high

  * remove the brief attribute
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 06 Nov 2012 06:00:00 -0000

ros-melodic-camera-info-manager (1.9.17-0bionic) bionic; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 31 Oct 2012 00:32:00 -0000

ros-melodic-camera-info-manager (1.9.16-0bionic) bionic; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 30 Oct 2012 14:10:00 -0000

ros-melodic-camera-info-manager (1.9.15-0bionic) bionic; urgency=high

  * fix bad folder/libraries
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 13 Oct 2012 13:43:00 -0000

ros-melodic-camera-info-manager (1.9.14-0bionic) bionic; urgency=high




